Project

General

Profile

Anomalie #29394

Envole-7 : plusieurs paquets dépendent de nodejs-legacy indisponible sur bionic

Added by Joël Cuissinat 7 months ago. Updated 24 days ago.

Status:
Fermé
Priority:
Normal
Assigned To:
-
Target version:
Start date:
12/17/2019
Due date:
% Done:

0%

Distribution:

Description

Les paquets suivants contiennent des dépendances non satisfaites :
 ethercalc-apps : Dépend: nodejs-legacy mais il n'est pas installable
 etherdraw-apps : Dépend: nodejs-legacy mais il n'est pas installable
 etherpad-apps : Dépend: nodejs-legacy mais il n'est pas installable
 scrumblr-apps : Dépend: nodejs-legacy mais il n'est pas installable

https://packages.ubuntu.com/search?keywords=nodejs-legacy&searchon=names&suite=all&section=all


Related issues

Related to Distribution EOLE - Tâche #29393: Mettre à jour et suivre le test Jenkins Fermé 12/06/2019

Associated revisions

Revision adba484e (diff)
Added by Joël Cuissinat 5 months ago

install envole : désactivation des paquets installable sur 2.7

Ref: #29394

Revision 8af2cb58 (diff)
Added by Joël Cuissinat 5 months ago

install envole : eole-etherhome tire eole-etherpad :o

Ref: #29394

History

#1 Updated by Joël Cuissinat 7 months ago

  • Related to Tâche #29393: Mettre à jour et suivre le test Jenkins added

#2 Updated by Arnaud FORNEROT about 1 month ago

  • Tracker changed from Demande to Anomalie
  • Status changed from Nouveau to Résolu
  • Target version set to Envole 7.1

ethercalc / etherpad / scrumblr ne sont plus dependant du paquet nodejs-legacy en eole 2.7

#3 Updated by Arnaud FORNEROT 24 days ago

  • Target version changed from Envole 7.1 to Envole 7.2

#4 Updated by Arnaud FORNEROT 24 days ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF